-- 基础信息
base_info = {
	group_id = 133308325
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 325001, monster_id = 28050106, pos = { x = -1970.068, y = 295.501, z = 4338.463 }, rot = { x = 0.000, y = 59.208, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 325002, monster_id = 28050106, pos = { x = -1973.789, y = 294.976, z = 4340.952 }, rot = { x = 0.000, y = 109.696, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 325003, monster_id = 28050106, pos = { x = -1969.619, y = 295.140, z = 4342.801 }, rot = { x = 0.000, y = 240.399, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 325001, 325002, 325003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
